Bug 103438 - duplicate language options in installer
Summary: duplicate language options in installer
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: beta1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-30 14:58 UTC by Rik van Riel
Modified: 2007-04-18 16:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-02 22:53:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rik van Riel 2003-08-30 14:58:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3b) Gecko/20030423

Description of problem:
French (Belgium) and Walloon (Belgium) are simply two ways to refer to the same
dialect of French. The Walloon should probably be removed. It is silly.

If there's a Flemish (Belgium) and a Dutch (Belgium) the Flemish should be
removed too (I'm on the next screen of the installer already and don't remember...).

Comment 1 Michael Fulbright 2003-09-02 21:54:05 UTC
Brent I don't know if this affects you as well or not...

Comment 2 Jeremy Katz 2003-09-02 22:53:47 UTC
The list of languages on the language support screen is directly from glibc and
the two use different language codes and so both need to be there (well, until
we rework that screen and make it saner)


Note You need to log in before you can comment on or make changes to this bug.